MPI_File_read_ordered_begin(3)

NAME
MPI_File_read_ordered_begin - Begin a split collective read using shared file pointer

SYNOPSIS
int MPI_File_read_ordered_begin(MPI_File mpi_fh, void *buf, int count,
                             MPI_Datatype datatype)

INPUT PARAMETERS
fh  - file handle (handle)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

OUTPUT PARAMETERS
buf - initial address of buffer (choice)

LOCATION
read_ordb.c